Module
Contents
Index 🔎︎

# Date Statement

Returnerar systemets datum som en sträng, eller ställer om datumet. Datumformatet beror på den aktuella språkvarianten.

## Syntax:

    Date ; Date = Text As String

## Parametrar:

Text: Krävs endast för att ställa om systemets datum. Om parametern finns med, måste stränguttrycket stämma överens med det datumformat som definierats i de lokala inställningarna.

## Exempel:

    Sub ExampleDate

        MsgBox "Dagens datum är " & Date

    End Sub